package webooks

type Webhook struct {
	ID      string            `json:"id,omitempty"`
	Comment string            `json:"comment"`
	Method  string            `json:"method"`
	URL     string            `json:"url"`
	Auth    map[string]string `json:"auth,omitempty"`
	Headers map[string]string `json:"headers,omitempty"`
	Form    map[string]string `json:"form,omitempty"`
	JSON    map[string]string `json:"json,omitempty"`
	Config  map[string]string `json:"config,omitempty"`
}
